
@media(max-width: 1470px){
	/* s2_1 */
	.s2_1 .map-contain {width: 1024px; height: 800px !important;}

	.s2_1 article span.dot1 {top: 87px; right: 331px;}
	.s2_1 article span.dot2 {top: 175px; right: 405px;}
	.s2_1 article span.dot3 {top: 245px; right: 455px;}
	.s2_1 article span.dot4 {top: 220px; left: 505px;}
	.s2_1 article span.dot5 {top: 271px; left: 500px;}
	.s2_1 article span.dot6 {top: 295px; right: 479px;}
	.s2_1 article span.dot7 {top: 305px; left: 490px;}
	.s2_1 article span.dot8 {top: 405px; left: 463px;} 

	/* s2_2 */
	.s2_2 article .container {width: 1024px;}

	.s2_2 article span.dot1 {top: 250px; left: 130px;}
	.s2_2 article span.dot2 {top: 270px; left: 156px;}
	.s2_2 article span.dot3 {top: 275px; left: 146px;}
	.s2_2 article span.dot4 {top: 197px; right: 483px;}
	.s2_2 article span.dot5 {top: 318px; right: 250px;}

}

@media(max-width: 1400px){
	/* s1_1 */
	.s1_1 .txt p > br {display: none;}

	/* s3_3 */
	.s3_3 .list ul li {padding: 40px 0 40px 40px;}
}

@media(max-width: 1200px){
	/* s1_1 */
	.s1_1 .tit h4 {font-size: 40px;}

	/* s1_2 */
	.history-wrap .year {max-width: 450px; padding-left: 80px;}
	.history-wrap .year h3 {left: 80px; font-size: 25px;}
	.history-wrap .year p {left: 80px; font-size: 80px;}

	/* s1_4 */
	.s1_4 ul li .txt-box {padding-left: 40px;}
	.s1_4 ul li .txt-box::before {left: 40px;}

	/* s3_1 */
	.table-box table thead th {font-size: 16px;}
	.table-box table thead th > br {display: none;}

	/* s3_2 */
	.plant li .item .txt-box {padding: 25px 5px 0;}
	.plant li .item .txt-box p > br {display: none;}
	.plant li .item .txt-box h5 {font-size: 20px;}

	/* s3_3 */
	.s3_3 .list ul li dl dd > br {display: none;}
}

@media(max-width: 1024px){
	.section-header h3 {font-size: 45px;}
	.section-header span {font-size: 30px; padding: 60px 0 30px}
	.article-header h4 {font-size: 40px;}
	.bg {height: 300px; margin-top: 60px;}
	.bg.s103 {margin-top: 40px;}

	/* s1_1 */
	.s1_1 .tit h4 {font-size: 35px; line-height: 50px;}

	/* s1_2 */
	.history-wrap .year {display:none;}
	.history-wrap .col {display:block;}
	.history-wrap .txt-wrap {width:100%;}
	.history-wrap .txt-wrap .txt-box {padding-left: 30px;}
	.history-wrap .txt-wrap .txt-box:last-child {padding-bottom: 60px;}
	.history-wrap .txt-wrap .txt-box .mo-year {display: block; font-size:40px; color: #004ea2; font-weight: 600;}
	.history-wrap .txt-wrap .txt {margin-top: 20px;}
	.history-wrap .txt-wrap .txt ~ .txt {margin-top: 20px;}

	/* s1_4 */
	.s1_4 ul li .txt-box {padding: 75px 20px 0;}
	.s1_4 ul li .txt-box::before {left: 20px; width: 50px; height: 50px; background-size: 50px auto;}
	.s1_4 ul li .txt-box h5 {font-size: 24px;}
	.s1_4 ul li .txt-box p {padding-top: 20px; font-size: 16px; line-height: 26px;}
	.s1_4 ul li .txt-box p > br {display: none;}

	/* s2_1 */
	.s2_1 article.pc-article {display: none;}
	.s2_2 article.pc-article {display: none;}
	.s2 article.mobile-article {display: block; padding: 80px 0 100px;}
	.s2 .list ul li .item figure figcaption p {line-height: 30px;}

	/* s2_2 */
	.s2_2 article .container {width: 100%; height: auto;}

	/* s3_1 */
	.s3_1 .arti01 .wrap {gap: 20px;}
	.s3_1 .arti01 .wrap figure figcaption {padding-top: 25px; font-size: 18px; line-height: 30px;}
	.s3_1 .table-box {overflow: auto;}
	.s3_1 .table-box table thead th {font-size: 16px; line-height: 26px; padding: 14px 0; width: 170px;}
	.s3_1 .table-box table tbody td {font-size: 16px;}
	.bg-box {padding: 70px 40px 65px;}
	.bg-box .txt h5 {font-size: 28px;}
	.bg-box .txt p {font-size: 20px; padding-top: 20px; line-height: 30px;}

	/* s3_2 */
	.plant li {width: 33.3333%;}
	.plant li:nth-of-type(3) ~ li {margin-top: 60px;}
	.plant li:nth-of-type(3n)::after {display: none;}
	.plant li:nth-of-type(4n)::after {display: block;}
	.plant li:last-child::after {display: none;}

	/* s3_3 */
	.s3_3 .list ul li {padding: 40px 0 40px 20px;}
	.s3_3 .list ul li dl {flex-wrap: wrap;}
	.s3_3 .list ul li dl dt {max-width: 100%;}
	.s3_3 .list ul li dl dd {margin-top: 20px;}

	/* s4_1 */
	.s4_1 .section-header p {font-size: 20px; padding-top: 35px;}
	.s4_1 .section-header p > br {display: none;}

	.s4_1 .solution ul {width: calc(100% + 30px); margin: 0 -15px;}
	.s4_1 .solution ul li {padding: 0 15px; min-height: 320px;}
	.s4_1 .solution ul li dt {max-width: 120px;}
}

@media(max-width: 768px){
	/* 공통 */
	.real-cont {padding: 80px 0 100px;}
	.page-header > .container h3 {font-size: 40px;}
	.page-header > .container p {font-size: 18px; line-height: 28px; padding-top: 30px;}

	/* btn-drop */
	.lnb { z-index: 5; height: 50px;}
	.lnb > .container {overflow: visible; border-bottom: 0; z-index: 8; position: relative; width: 100%;}
	.lnb .btn-drop {display: block; position: relative; width: 100%; font-size: 14px; color: #fff; text-align: left; padding: 0 15px; line-height: 50px; border: none; background-color: #004ea2;}
	.lnb .btn-drop:after {position: absolute; top: 50%; right: 15px; content:''; background: url(../images/sub/btn-drop.png) 50% 50% no-repeat; background-size: auto; width:9px; height: 5px; transform: translateY(-50%); transition: all .2s linear;}
	.lnb.active .btn-drop:after {transform: translateY(-50%) rotate(180deg);}
	.lnb > .container > ul {position: absolute; top: 0px; left: 50%; transform: translateX(-50%); width: 100%; display: none; border-top: 0; overflow: hidden;}
	.lnb > .container > ul > li {display: block; width: 100%; border-bottom: 1px solid #ddd;}
	.lnb > .container > ul > li > a {text-align: left; line-height: 48px; display: block; font-size: 14px; color: #666; padding: 0 15px; background-color: #fff; position: relative; z-index: 10;}
	.lnb > .container > ul > li.active > a span {color: #004ea2;}
	.lnb.active > .container > ul {display: block; box-shadow: 0px 5px 10px rgba(0,0,0,0.03);}

	section {padding: 80px 0 100px;}
	.section-header h3 {font-size: 30px; padding-top: 35px;}
	.section-header span {font-size: 24px; line-height: 40px; padding: 40px 0;}
	.section-header p {font-size: 16px; line-height: 28px;}
	.section-header p > br {display: none;}
	article ~ article {margin-top: 60px;}
	.article-header {padding-bottom: 40px;}
	.article-header h4 {font-size: 28px;}
	.article-header h4::before {top:3px; height: 25px; background-size: auto 25px;}

	.note {display: block;}
	.table-box {overflow: auto;}
	.table-box table thead th {padding: 20px 0; font-size: 16px;}
	.table-box table tbody td {padding: 20px 0; font-size: 16px;}

	/* s1_1 */
	.s1_1 .wrap {flex-wrap: wrap;}
	.s1_1 .tit {max-width: 100%; width: 100%;}
	.s1_1 .txt {max-width: 100%; width: 100%; margin-top: 30px;}

	/* s1_2 */
	.history-wrap {margin-top: 60px;}
	.history-wrap .txt-wrap .txt-box .mo-year {font-size: 30px;}
	.history-wrap .txt-wrap .txt-box {padding-left: 30px; padding-bottom: 30px;}
	.history-wrap .txt-wrap .txt-box:before {left: 6px;}
	.history-wrap .txt-wrap .txt-box:after {left: 10px;}
	.history-wrap .txt-wrap .txt ~ .txt {margin-top: 10px;}
	.history-wrap .txt-wrap .txt-box:last-child {padding-bottom: 40px;}
	.history-wrap .txt-wrap .txt .month {font-size: 16px; line-height: 24px; max-width: 55px; width: 100%;}
	.history-wrap .txt-wrap .txt ul li {font-size: 16px; line-height: 24px;}
	
	/* s1_4 */
	.s1_4 ul li {flex-wrap: wrap;}
	.s1_4 ul li.rev {flex-direction: row;}
	.s1_4 ul li .img {max-width: 100%;}
	.s1_4 ul li .txt-box {max-width: 100%; margin-top: 30px; padding:0 ;}
	.s1_4 ul li .txt-box::before {left: inherit; right: 30px; top:10px; width: 40px; height: 40px; background-size: 40px auto;} 
	.s1_4 ul li .txt-box h5 {font-size: 20px;}

	/* s2_1 */
	.s2_1 article {margin-top: 60px;}
	.s2_1 article.mobile-article {display: none;}
	.s2_1 article.mo-768 {display: block; padding: 80px 0 100px;}
	.s2 .list {margin-top: 40px;}
	.s2 .list ul {width: calc(100% + 30px); margin: 0 -15px;}
	.s2 .list ul li {padding: 0 15px; width: 100%;}
	.s2 .list ul li ~ li {margin-top: 40px;}
	.s2 .list ul li:nth-of-type(2) ~ li {margin-top: 40px;}
	.s2 .list ul li .item h5 {font-size: 22px;}
	.s2 .list ul li .item figure img {width: 100%;}
	.s2 .list ul li .item figure figcaption p {font-size: 16px; line-height: 26px;} 

	/* s2_2 */
	.s2_2 article {margin-top: 60px;}


	/* s3_1 */
	.s3_1 .arti01 {margin-top: 60px;}
	.s3_1 .arti01 .wrap {flex-wrap: wrap; gap: 40px; justify-content: center;}
	.s3_1 .arti01 .wrap figure figcaption {font-size: 16px; padding-top: 15px; line-height: 26px;}

	.bg-box {padding: 40px 20px; margin-top: 60px;}
	.bg-box .txt span {width: 45px; height: 45px;}
	.bg-box .txt h5 {font-size: 24px; padding-top: 20px;}
	.bg-box .txt p {font-size: 18px;}
	.bg-box .txt p > br {display: none;}

	.eps {gap: 30px; flex-wrap: wrap;}
	.eps .eps-img p {font-size: 18px; padding-top: 20px; line-height: 28px;}

	
	/* s3_2 */
	.s3_2 article {margin-top: 60px;}
	.plant li {width: 50%; min-height:400px; }
	.plant li:nth-of-type(2) ~ li {margin-top: 40px;}
	.plant li:nth-of-type(2n)::after {display: none;}
	.plant li:nth-of-type(3n)::after {display: block;}
	.plant li:nth-of-type(4n)::after {display: block;}
	.plant li .item .img-box img {width: 100%;}
	.plant li .item .txt-box {min-height: 275px;}
	.plant li .item .txt-box h5 {font-size: 18px; padding-top: 10px;}
	.plant li .item .txt-box p {font-size: 16px; line-height: 26px; padding-top: 5px;}

	
	/* s3_3 */
	.s3_3 .img-box {margin-top: 50px;}
	.s3_3 .arti02 .img-box {margin-top: 40px;}
	.s3_3 .list {margin-top: 50px;}
	.s3_3 .list ul li {padding: 20px 15px; width: 100%;}
	.s3_3 .list ul li dl dt {font-size: 18px; line-height: 28px;}
	.s3_3 .list ul li dl dd {font-size: 16px; line-height: 28px; margin-top: 10px;}
	.s3_3 .table-box table thead th:nth-of-type(1) {width: 160px}
	.s3_3 .table-box table thead th:nth-of-type(2) {width: 80px;}
	.s3_3 .table-box table thead th:nth-of-type(3) {width: 150px;}
	.s3_3 .table-box table thead th:nth-of-type(4) {width: 130px;}
	.s3_3 .table-box table thead th:nth-of-type(5) {width: 200px;}

	/* s4_1 */
	.s4_1 .section-header p {font-size: 18px; padding-top: 25px; line-height: 30px;}
	.s4_1 .arti01 {margin-top: 60px;}

	.s4_1 .cnt {gap: 20px;}
	.s4_1 .cnt2 {flex-wrap: wrap; justify-content: center;}
	.s4_1 .cnt2 .cnt-img {width: 46%;}

	.s4_1 .solution ul {flex-wrap: wrap; width: calc(100% + 20px); margin: 0 -10px;}
	.s4_1 .solution ul li {width: 50%; min-height: 280px; padding:0 10px;}
	.s4_1 .solution ul li:nth-of-type(2) ~ li {margin-top: 20px;}
	.s4_1 .solution ul li dl {padding-top: 80px;}
	.s4_1 .solution ul li dt {max-width: 100px;}
	.s4_1 .solution ul li dd {font-size: 18px; padding-top: 20px;}

	.s4_1 .bg-box {padding-top: 50px;}
	
	.s4_1 .note {margin-top: 60px;}
	.s4_1 .table-box {margin-top: 0;}
	.s4_1 .table-box table thead th:nth-of-type(1) {width: 220px;}
	.s4_1 .table-box table thead th:nth-of-type(2) {width: 300px;}
	.s4_1 .table-box table thead th:nth-of-type(3) {width: 150px;}

	.s4_1 .major {width: calc(100% + 20px); margin: 0 -10px;}
	.s4_1 .major li {width: 50%; padding: 0 10px;}
	.s4_1 .major li:nth-of-type(2) ~ li {margin-top: 20px;}
	.s4_1 .major li .box p {font-size: 16px; margin-top: 20px; line-height: 24px;}

}

@media(max-width: 480px){
	.page-header {height: 500px;}
	.page-header > .container {padding-top: 200px;}
	.page-header > .container p > br {display: block;}
	.lnb {height: 50px;}
	.lnb ul li a {font-size: 16px; line-height: 49px;}
	.lnb .container {padding: 0;}
	.bg {height: 200px;}

	.section-header span {font-size: 20px; line-height: 30px;}
	.article-header h4 {font-size: 24px; padding-left: 20px; line-height: 30px; letter-spacing: -1px;}

	/* s1_1 */
	.s1_1 article {margin-top: 40px;}
	.s1_1 .tit span {font-size: 16px;}
	.s1_1 .tit h4 {font-size: 28px; line-height: 40px;}
	.s1_1 .txt p {font-size: 16px; line-height: 26px;}
	.s1_1 .txt p ~ p {padding-top: 20px;}
	.s1_1 .txt b {font-size: 18px;}

	/* s1_4 */
	.s1_4 ul li .txt-box::before {right: 15px;}

	/* s2_1 */
	.s2 .list ul li .item h5 {font-size: 20px;}

	/* s3_1 */
	.bg-box .txt h5 {font-size: 20px;}
	.bg-box .txt p {font-size: 16px; line-height: 26px;}

	/* s3_2 */
	.plant li {width: 100%; min-height:410px; }
	.plant li ~ li {margin-top: 40px;}
	.plant li::after {display: none;}
	.plant li .item .txt-box {min-height: 200px; padding: 25px 15px 0;}
	.plant li .item .txt-box h5 {line-height: 26px;}
	.plant li .item .txt-box p > br.mo {display: block;}

	/* s4_1 */
	.s4_1 .solution ul li {min-height: 250px;}
	.s4_1 .solution ul li dl {padding-top: 60px;}
}